.h1 {font-family: 'Oswald'; font-size: 60px; font-weight: 500; line-height: 120%; text-transform: uppercase;}
.title {font-family: 'Oswald'; font-weight: 500; font-size: 80px; line-height: 110%; text-transform: uppercase;}
.subheading-regular {font-family: 'Inter'; font-size: 16px; line-height: 140%; font-weight: 400;}
.label-dark-primary {color: rgba(35, 35, 35, 1);}
.label-dark-secondary {color: rgba(35, 35, 35, 0.8);}
.label-light-primary {color: rgba(255, 255, 255, 1);}
.background-secondary {background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);}
.background-primary {background-color: rgb(245, 245, 245);}
.background-blue {background-size: auto; background-image: linear-gradient(rgba(11, 127, 198, 1) 0%, rgba(11, 127, 198, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.heading-2 {font-family: 'Oswald'; font-weight: 400; font-size: 32px; line-height: 120%;}
.heading-1 {font-family: 'Oswald'; font-weight: 500; font-size: 60px; line-height: 120%; text-transform: uppercase;}
.fill-tertiary {background-size: auto; background-image: linear-gradient(rgba(245, 245, 245, 1) 0%, rgba(245, 245, 245, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.button-secondary {column-gap: 12px; padding-left: 24px; padding-right: 24px; padding-top: 10px; padding-bottom: 10px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; height: 64px; text-align: center;}
.label-light-secondary {color: rgba(255, 255, 255, 0.8);}
.input {height: 64px; padding-left: 16px; padding-right: 16px; font-family: 'Inter'; font-size: 20px; color: rgba(35, 35, 35, 1); line-height: 130%; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; background-image: linear-gradient(rgba(245, 245, 245, 1) 0%, rgba(245, 245, 245, 1) 100%);}
.footnote {font-family: 'Inter'; font-size: 14px; line-height: 120%;}
.header-menu-item {height: 44px; display: flex; padding-left: 12px; padding-right: 12px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; color: rgba(35, 35, 35, 1);}
.header-menu-item:hover {transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in-out; background-color: rgb(255, 255, 255);}
.subheading-medium {font-family: 'Inter'; font-size: 16px; line-height: 140%; font-weight: 500;}
.main-container-centered {width: 100%; padding-left: 40px; padding-right: 40px; max-width: 1100px;}
.max-width-720 {max-width: 720px; text-align: center;}
.control-button {width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; background-clip: padding-box; background-color: rgba(255, 255, 255, 0.8); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(255, 255, 255, 1); border-left-color: rgba(255, 255, 255, 1); border-right-color: rgba(255, 255, 255, 1); border-bottom-color: rgba(255, 255, 255, 1); border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; backdrop-filter: blur(4px); background-size: auto; background-image: none/*url("/g/s3/mosaic/images/widgets/blocklist-arrow-right.svg")*/; background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.control-button:hover {transition-property: all; transition-duration: 200ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.gap-h2-to-content {row-gap: 64px;}
.radius-8 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}
.radius-16 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}
.radius-24 {border-top-left-radius: 24px; border-top-right-radius: 24px; border-bottom-left-radius: 24px; border-bottom-right-radius: 24px;}
.heading-3 {font-family: 'Oswald'; font-weight: 400; font-size: 24px; line-height: 120%;}
.fill-secondary {background-color: rgb(251, 251, 251);}
.icon-blue {color: rgba(11, 127, 198, 1);}
.icon-dark {color: rgba(35, 35, 35, 1);}
.icon-red {color: rgba(255, 37, 41, 1);}
.button-icon {width: 20px; height: 20px;}
.control-button-icon {width: 24px; height: 24px;}
.button-secondary-border {border-top-color: rgba(35, 35, 35, 1); border-left-color: rgba(35, 35, 35, 1); border-right-color: rgba(35, 35, 35, 1); border-bottom-color: rgba(35, 35, 35, 1); border-top-style: solid; border-left-style: solid; border-right-style: solid; border-bottom-style: solid; border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px;}
.fill-tertiary-transparent {background-size: auto; background-image: linear-gradient(rgba(245, 245, 245, 0.4) 0%, rgba(245, 245, 245, 0.4) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.tag-container {flex-direction: row; align-items: center; column-gap: 8px; padding-left: 8px; padding-right: 8px; padding-top: 4px; padding-bottom: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
.icon-al {color: rgba(221, 86, 36, 1);}
.price-table-row {display: flex; column-gap: 16px; padding-left: 16px; padding-right: 16px; padding-top: 16px; padding-bottom: 16px; justify-content: space-between;}
.price-table-heading {display: flex; column-gap: 16px; justify-content: space-between;}
.root-main {background-color: rgb(245, 245, 245); font-family: 'Inter'; color: rgba(35, 35, 35, 1);}
.container-content {padding-left: 40px; padding-right: 40px; max-width: 1920px;}
.section-content--about {padding-top: 120px; padding-bottom: 60px;}
.section-content--activities {padding-top: 60px; padding-bottom: 60px;}
.section-content--benefits {padding-top: 60px; padding-bottom: 60px;}
.section-content--instructors {padding-top: 60px; padding-bottom: 60px;}
.section-content--video {padding-top: 60px; padding-bottom: 60px;}
.section-content--joining {padding-top: 60px; padding-bottom: 60px;}
.section-content--for-all {padding-top: 60px; padding-bottom: 60px;}
.section-content--social {padding-top: 100px; padding-bottom: 160px;}
.section-content--form {padding-top: 60px; padding-bottom: 60px;}
.section-content--footer {padding-bottom: 20px;}
.section-content--hero {padding-top: 90px; margin-top: 0px;}
.style-guide {padding-left: 40px; padding-right: 40px; max-width: 1920px; display: flex; flex-direction: column; row-gap: 80px; padding-top: 40px; padding-bottom: 40px;}
.style-guide__wrapper {display: flex; flex-direction: column; row-gap: 40px;}
.text-heading {font-family: 'Oswald'; font-weight: 400; line-height: 120%;}
.text-caps {text-transform: uppercase;}
.text-heading--xl {font-size: 80px; font-weight: 500; line-height: 110%;}
.text-heading--lg {font-size: 60px; font-weight: 500;}
.text-heading--md {font-size: 32px;}
.text-heading--sm {font-size: 24px;}
.text-subheading {font-weight: 400; line-height: 140%;}
.text-subheading--medium {font-weight: 500;}
.text-footnote {font-size: 14px; line-height: 120%; font-weight: 500;}
@media (max-width: 991px) {.title {font-size: 56px;}}
@media (max-width: 991px) {.heading-1 {font-size: 48px;}}
@media (max-width: 991px) {.gap-h2-to-content {row-gap: 64px;}}
@media (max-width: 991px) {.main-container-centered {padding-left: 40px; padding-right: 40px; width: 100%; max-width: 1100px;}}
@media (max-width: 991px) {.radius-8 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}}
@media (max-width: 991px) {.radius-16 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (max-width: 991px) {.radius-24 {border-top-left-radius: 24px; border-top-right-radius: 24px; border-bottom-left-radius: 24px; border-bottom-right-radius: 24px;}}
@media (max-width: 991px) {.background-secondary {background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);}}
@media (max-width: 991px) {.heading-3 {font-family: 'Oswald'; font-size: 24px; line-height: 120%; font-weight: 400;}}
@media (max-width: 991px) {.button-icon {width: 20px; height: 20px;}}
@media (max-width: 991px) {.control-button-icon {width: 24px; height: 24px;}}
@media (max-width: 991px) {.section-content--social {padding-top: 60px; padding-bottom: 140px;}}
@media (max-width: 991px) {.text-heading--xl {font-size: 56px;}}
@media (max-width: 991px) {.text-heading--lg {font-size: 48px;}}
@media (max-width: 767px) {.heading-1 {font-size: 36px;}}
@media (max-width: 767px) {.heading-2 {font-size: 28px;}}
@media (max-width: 767px) {.title {font-size: 40px;}}
@media (max-width: 767px) {.main-container-centered {padding-left: 16px; padding-right: 16px; width: 100%; max-width: 1100px;}}
@media (max-width: 767px) {.control-button {width: 32px; height: 32px;}}
@media (max-width: 767px) {.gap-h2-to-content {row-gap: 40px;}}
@media (max-width: 767px) {.radius-8 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}}
@media (max-width: 767px) {.radius-16 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (max-width: 767px) {.radius-24 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (max-width: 767px) {.background-secondary {background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);}}
@media (max-width: 767px) {.heading-3 {font-size: 20px; line-height: 120%; font-family: 'Oswald'; font-weight: 400;}}
@media (max-width: 767px) {.button-icon {width: 20px; height: 20px;}}
@media (max-width: 767px) {.control-button-icon {width: 20px; height: 20px;}}
@media (max-width: 767px) {.price-table-row {flex-direction: column; row-gap: 16px;}}
@media (max-width: 767px) {.container-content {padding-left: 16px; padding-right: 16px;}}
@media (max-width: 767px) {.section-content--about {padding-top: 80px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--activities {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--benefits {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--instructors {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--video {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--joining {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--for-all {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.section-content--social {padding-bottom: 80px; padding-top: 40px;}}
@media (max-width: 767px) {.section-content--form {padding-top: 40px; padding-bottom: 40px;}}
@media (max-width: 767px) {.style-guide {padding-left: 16px; padding-right: 16px;}}
@media (max-width: 767px) {.text-heading--xl {font-size: 40px;}}
@media (max-width: 767px) {.text-heading--lg {font-size: 36px;}}
@media (max-width: 767px) {.text-heading--md {font-size: 28px;}}
@media (max-width: 767px) {.text-heading--sm {font-size: 20px;}}
@media (max-width: 479px) {.gap-h2-to-content {row-gap: 40px;}}
@media (max-width: 479px) {.main-container-centered {padding-left: 16px; padding-right: 16px; width: 100%; max-width: 1100px;}}
@media (max-width: 479px) {.radius-8 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}}
@media (max-width: 479px) {.radius-16 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (max-width: 479px) {.radius-24 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (max-width: 479px) {.background-secondary {background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);}}
@media (max-width: 479px) {.heading-3 {font-family: 'Oswald'; line-height: 120%; font-size: 20px; font-weight: 400;}}
@media (max-width: 479px) {.button-icon {width: 20px; height: 20px;}}
@media (max-width: 479px) {.control-button-icon {width: 20px; height: 20px;}}
@media (min-width: 1440px) {.subheading-regular {font-size: 16px;}}
@media (min-width: 1440px) {.heading-1 {max-width: 720px;}}
@media (min-width: 1440px) {.button-secondary {font-size: 21px;}}
@media (min-width: 1440px) {.gap-h2-to-content {row-gap: 64px;}}
@media (min-width: 1440px) {.main-container-centered {width: 100%; max-width: 1280px; padding-left: 40px; padding-right: 40px;}}
@media (min-width: 1440px) {.radius-8 {border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}}
@media (min-width: 1440px) {.radius-16 {border-top-left-radius: 16px; border-top-right-radius: 16px; border-bottom-left-radius: 16px; border-bottom-right-radius: 16px;}}
@media (min-width: 1440px) {.radius-24 {border-top-left-radius: 24px; border-top-right-radius: 24px; border-bottom-left-radius: 24px; border-bottom-right-radius: 24px;}}
@media (min-width: 1440px) {.background-secondary {background-image: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);}}
@media (min-width: 1440px) {.heading-3 {font-size: 36px;}}
@media (min-width: 1440px) {.button-icon {width: 24px; height: 24px;}}
@media (min-width: 1440px) {.control-button-icon {width: 24px; height: 24px;}}
